@charset "utf-8";
/* CSS Document */
a:link {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #FFFFFF;

	text-decoration: none;
	line-height: 25px;
	font-weight: normal;
	}
a:hover {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #929497;
	text-decoration: none;
	line-height: 25px;
	font-weight: bold;
	}

a:visited {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #FFFFFF;

	text-decoration: none;
	line-height: 25px;
	font-weight: normal;
	}

body {
	margin-left: 0px;
	margin-top: 0px;
	background-color: #000000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 20px;

}

#logo {
	
	background-color: #000000;

}

.dashed_line {
	padding-top: 14px;
	padding-bottom: 14px;

}
#buttons {
	padding-top: 30px;

}
/* */
.heading {
	line-height: 40px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;

	}

#greeting {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #929497;
	font-style: normal;
	line-height: normal;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
	
	
#grey_body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #929497;
	font-style: italic;
	line-height: 20px;
	padding-top: 5px;
	
	}
#white_spaced {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #FFFFFF;
	font-style: italic;
	line-height: 25px;
	
	}
	
.list{
	line-height: 22px;
	
	}

.button_space{
	padding-bottom: 6px;
	
	}



#grey_body_list {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #929497;
	font-style: italic;
	line-height: 18px;
	list-style-type: none;
	}
#container {
	width: 975px;

	
}

#nav_area {
	width: 204px;
	height: 580px;
	float: left;
	clear: left;
	padding-top: 30px;
	padding-left: 16px;
}
#proj_info {
	width: 205px;
	height: 80px;
	float: left;
	clear: left;
	padding-top: 10px;
	font-size: 15px;
	color: #929497;
}
#content_text {
	width: 290px;
	padding-left: 40px;
	position: absolute;
	left: 220px;
	float: right;
}

#content_textHome {
	width: 460px;
	padding-left: 40px;
	position: absolute;
	left: 220px;
	float: right;
}

#content_textR {
	width: 300px;
	top: 60px;
	position: absolute;
	left: 600px;
}

#content {
	width: 290px;
	padding-left: 40px;
	padding-top: 30px;
	position: absolute;
	left: 220px;
}

#content_portfolio {
	width: 700px;
	padding-left: 40px;
	padding-top: 30px;
	position: absolute;
	left: 221px;
	top: 0px;
}

#w3c {
	width: 205px;
	position: absolute;
	left: 16px;
	top: 405px;
}
